<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Zeitraffer</string>
	<key>CFBundleName</key>
	<string>Zeitraffer</string>
	<key>NSCameraUsageDescription</key>
	<string>Wird verwendet, um eine Zeitrafferaufnahme der ausgewählten Kamera aufzuzeichnen</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Aufnahmen auf dem Desktop speichern</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Aufnahmen in Dokumente speichern</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Aufnahmen in Downloads speichern</string>
</dict>
</plist>
